/********************/
/* KNIME Layout CSS */
/********************/

.l-page {
	margin: 0;
	padding: 0;
	width: 100%;
}

.page-inner {
	width: 100%;
	height: 87%;
}

.header,
.col-wrapper,
.footer-inner {
	position: relative;
	height: auto;
	width: 980px;
	min-width: 980px;
	max-width: 980px;
	margin: 0 auto;
}



/* Header */
.header {
	min-height: 84px;
	z-index: 10 !important;
}

.socialize {
	text-align: right;	/* total height of 35px */
	margin-top: 24px;
	margin-bottom: -7px;
}

.socialize a {
	background-image: url(../images/icons-socialize.gif);
	background-repeat: no-repeat;
	float: left;
	width: 22px;
	height: 22px;
}

.socialize a.facebook {
	background-position: 0 0; 
	margin-right: 5px;
}

.socialize a.linkedIn {
	background-position: 0 -22px; 
	margin-right: 5px;
}

.socialize a.twitter {
	background-position: 0 -44px; 
	margin-right: 5px;
}

.socialize a.xing {
	background-position: 0 -66px;
	margin-right: 5px;
}

.socialize a.rss {
	background-position: 0 -88px;
	margin-left: 36px;
}

.socialize span.ext {
	display: none !important;
}

.header-left {
	clear: both;
	float: left;
	display: inline; /* IE 5/6 Doubled Float Margin Bug Fix */
	width: 760px;
	max-width: 760px;
	position: relative;
	margin: 30px 0 0 26px;
}

.header-left h2 {
	display: none;		/* Hide possible block headlines */
}

a#logo {
	background: url(../images/logo.png) no-repeat top left;
	width: 180px;	/* image width */
	height: 47px; 	/* image height */
	position: absolute;
	top: -4px;
	left: -21px;
	z-index: 999;
}

.header-right {
	float: right;
	display: inline; /* IE 5/6 Doubled Float Margin Bug Fix */
	width: auto;
	max-width: 168px;
	text-align: right !important;
}

#search {
    margin-top: 1.6em;
}

#search h2 {
	display: none;		/* Hide if it hasn't been disabled within block */
}

#search input,
#search label {
	float: left;
	display: inline;
	position: relative;
	margin: 0;
}

#search label {
	margin-right: 5px;
	display: none;
}

#search input.form-text {
	background: url(images/kn-search-text-bg.gif) no-repeat top left !important;
	background-attachment: fixed;
	border: 0;
	font-size: 10px;
	line-height: 20px;
	padding: 2px 5px;
	margin-right: 5px;
	width: 130px;
	height: 16px;
}

#search input.form-submit {
	background: url(images/kn-search-button.gif) no-repeat 0 0;
	border: 0;
	cursor: pointer;
	padding: 0;
	margin: 0;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	/* IE Workaround */
	color: transparent;
	text-transform: capitalize;	
	/* /IE Workaround */
}

#search input.form-submit:hover,
#search input.form-submit:focus {
	background: url(images/kn-search-button.gif) no-repeat 0 -20px;
	margin: 0;
	padding: 0;
}
/* /Header */



/* Breadcrumb */
#breadcrumb{
	display: block;
	width: 980px;
	max-width: 980px;
	margin: 1em auto;
	text-align: left;
	border-bottom: #ccc 1px solid;
}

#breadcrumb .breadcrumb {
	color: #575757;
	font-size: 0.91666em;
	margin: 0 5px;
	
	padding-bottom: 0.3em;
}

#breadcrumb .breadcrumb a {
	color: #575757;
}
/* /Breadcrumb */



/* Content */
.col-wrapper {
	margin: 20px auto;
	min-height: 400px;
}

.col-left {
	float: left;
	display: inline; /* IE 5/6 Doubled Float Margin Bug Fix */
	width: 260px;
	max-width: 260px;
	padding: 0 2px;
}

.col-left.front-page {
	width: 980px;
	max-width: 980px;
}

.col-right {
	width: 665px;
	max-width: 665px;
	margin-left: 295px;
}

.col-right.front-page {
	display: none;
}

.leftOnly,
.rightOnly {
	float: left !important;
	display: inline; /* IE 5/6 Doubled Float Margin Bug Fix */
	width: 980px !important;
	max-width: 980px !important;
	margin: 0 !important;
	margin-left: 0 !important;
}

.col-right {
	overflow: visible;		/* avoid floating problems of content */
	min-width: 0;			/* to achieve hasLayout = true */
	min-height: 0;			/* to achieve hasLayout = true */
}

.col-right .contentWrapper {
	float: left;
	/* overflow: auto; */
	position: relative;
	z-index: 1;
	width: 100%;
}

.col-right .clear-block {
	/* overflow: visible;		/* avoid floating problems of content */
}

.col-right .clear-block:after {
	/* content: none;			/* avoid floating problems of content */
}
/* /Content */



/* Footer */
.l-footer {
	padding-bottom: 25px;
	width: 100%;
}

.footer.inner {
	padding: 1em 0;
}

/* /Footer */



/* Misc */
/*
.col-right .clear-block {
	clear: both !important;
	display: block !important;
}
*/

.knimeBlock.clear-block:after {
	clear: none !important;		/* otherwise we have trouble on MAC */
	/* content: none !important; */
}

.knimeBlock.noPad div.content,
.knimeBlock.noPad div.content * {
	padding: 0 !important;
	margin: 0 !important;
}

a.knimeLink  {
        display: block;
        width: 308px;
        height: 81px;
}


a.knimetechLink {
	display: block;
	width: 308px;
	height: 60px;
}

a.knimeLink {
	background: url(images/kn-logo-box.gif) no-repeat top left;
}

a.knimetechLink {
	background: url(images/kn-logo-tech-box-sml.gif) no-repeat top left;
}



.video-link {
	background-color:#fff;
	overflow:hidden;
	position:relative;
	margin-left: auto;
	margin-right: auto;
}



.video-link a {
	textdecoration: none;
}



.video-link-image {
	position:relative;
	top:1px;
	left:0px;
	border: #CCC 1px solid;
}



.video-link img {
	margin:0px 0px 0px 0px;
	border:0;
}



.video-link-time-bg {	
	right:0;
	background-color:#000;
	bottom:0;
	color:#000;
	filter:alpha(opacity=70);
	font-size:11px;
	font-weight:bold;
	opacity:0.7;
	-khtml-opacity:0.7;
	-moz-opacity:0.7;
	padding:1px 3px;
	position:absolute;
	text-align:right;
	text-decoration:none;
}



.video-link-time-fg {
	right:0;
	bottom:0;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	padding:1px 3px;
	position:absolute;
	text-align:right;
	text-decoration:none;
}

.col-33 {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
}

.col-33-last {
    float: right;
    margin-right: 0;
}

